#firstspecialistbutton a:hover,
#firstspecialistbutton a.nmh  {
   background-position: -278px 0%;
}

#specialisedbutton a:hover,
#specialisedbutton a.nmh  {
   background-position: -279px 0%;
}

#limericknowbutton a:hover,
#limericknowbutton a.nmh  {
   background-position: -498px 0%;
}

#postpressbutton a.nmh,
#postpressbutton a:hover  {
   background-position: -309px 0%;
}

#hairtodaybutton a:hover,
#hairtodaybutton a.nmh  {
   background-position: -310px 0%;
}

#postbutton a.nmh,
#postbutton a:hover  {
   background-position: -306px 0%;
}

#firstspecialistbutton a  {
   line-height: 356px;
   font-size: 356px;
   width: 278px;
   height: 356px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_press_media/firstspecialistbutton.gif);
}

#firstspecialistbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 356px;
   width: 278px;
   z-index: 6;
   top: 483px;
   left: 96px;
   position: absolute;
}

#limericknowbutton a  {
   line-height: 692px;
   font-size: 692px;
   width: 498px;
   height: 692px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_press_media/limericknowbutton.gif);
}

#specialisedbutton a  {
   line-height: 311px;
   font-size: 311px;
   width: 279px;
   height: 311px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_press_media/specialisedbutton.gif);
}

#specialisedbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 311px;
   width: 279px;
   z-index: 6;
   top: 147px;
   left: 93px;
   position: absolute;
}

#hairtodaybutton a  {
   line-height: 376px;
   font-size: 376px;
   width: 310px;
   height: 376px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_press_media/hairtodaybutton.gif);
}

#postpressbutton a  {
   line-height: 187px;
   font-size: 187px;
   width: 309px;
   height: 187px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_press_media/postpressbutton.gif);
}

#limericknowbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 692px;
   width: 498px;
   z-index: 6;
   top: 147px;
   left: 386px;
   position: absolute;
}

#hairtodaybutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 376px;
   width: 310px;
   z-index: 6;
   top: 147px;
   left: 897px;
   position: absolute;
}

#postpressbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 187px;
   width: 309px;
   z-index: 6;
   top: 546px;
   left: 898px;
   position: absolute;
}

#postbutton a  {
   line-height: 108px;
   font-size: 108px;
   width: 306px;
   height: 108px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_press_media/postbutton.gif);
}

#postbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 108px;
   width: 306px;
   z-index: 6;
   top: 739px;
   left: 901px;
   position: absolute;
}

#corkboard  {
   background-repeat: no-repeat;
   background-image: url(sg_press_media/corkboard.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 749px;
   width: 1124px;
   z-index: 5;
   top: 130px;
   left: 83px;
   position: absolute;
}

